Support MS Build Tools

07/03/2017 08:45 PM - Miroslav Fidler

Status: Approved Start date: 07/03/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

https://blogs.msdn.microsoft.com/vcblog/2016/11/16/introducing-the-visual-studio-build-tools/

History

#1 - 07/03/2017 08:46 PM - Miroslav Fidler

- Tracker changed from Bug to Feature

#2 - 07/08/2017 09:33 PM - Miroslav Fidler

- Status changed from New to Approved
